CVE-2022-33058

Online Railway Reservation System v1.0 was discovered to contain a SQL injection vulnerability via the id parameter at /classes/Master.php?f=delete_message. (CVSS:6.5) (Last Update:2022-07-07)Latest security vulnerabilities (SQL Injection) (CVSS score >= 4) 

​ 

 

More To Explore